@font-face {
    font-family: "BigruixianBlackGBV";
    src: url("../../public/font/BigruixianBlackGBV1.0.TTF");
}
@font-face {
    font-family: "SovietProgram";
    src: url("../../public/font/SovietProgram.ttf");
}

/* 未来科技 */
.yxdp_wlkj.yxdp-daping {
    width: 1920px;
    height: 1080px;
    background: url("../images/yxdp/wlkj/yxdp_1.gif") no-repeat center/100% 100%;
}
.yxdp_wlkj .yxdp-header {
    width: 1920px;
    height: 97px;
    overflow: hidden;
    padding: 0 24px;
}
.yxdp_wlkj .yxdp-header-side {
    height: 97px;
    overflow: hidden;
}
.yxdp_wlkj .yxdp-header-logo {
    height: 58px;
    display: block;
    margin-right: 24px;
}
.yxdp_wlkj .yxdp-header-title {
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 54px;
    height: 54px;
    letter-spacing: 1.44px;
}
.yxdp_wlkj .yxdp-header-datetime {
    height: 44px;
    width: 150px;
}
.yxdp_wlkj .yxdp-header-time {
    color: #fff;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    height: 22px;
    font-family: "SovietProgram";
}
.yxdp_wlkj .yxdp-header-date {
    color: #b3b5b7;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    height: 14px;
}
.yxdp_wlkj .yxdp-main {
    height: 983px;
    padding: 0 32px;
    width: 100%;
}
.yxdp_wlkj .yxdp-main-left {
    width: 348px;
    height: 100%;
}
.yxdp_wlkj .yxdp-main-center {
    width: 1013px;
    height: 100%;
    position: relative;
}
.yxdp_wlkj .yxdp-main-right {
    width: 465px;
    height: 100%;
}
.yxdp_wlkj .yxdp-item {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
/* 实时报到率 */
.yxdp_wlkj .yxdp-ssbdl {
    width: 100%;
    height: 100%;
}

/* 分页 */
.yxdp_wlkj .yxdp-pagin {
    width: 100%;
    height: 20px;
    list-style: none;
    position: absolute;
    bottom: 10px;
    left: 0;
}

.yxdp_wlkj .yxdp-pagin li {
    width: 24px;
    height: 4px;
    margin: 0 8px;
    border-radius: 2px;
    background: #c9c9cd;
    cursor: pointer;
}
.yxdp_wlkj .yxdp-pagin li.active {
    background: #00a3ff;
}

/* 学院报到率排行 */
.yxdp_wlkj .yxdp-xybdlph {
    width: 100%;
    height: 100%;
    background-color: rgba(219, 245, 245, 0.07);
    overflow: hidden;
}
.yxdp_wlkj .yxdp-xybdlph-title {
    width: 100%;
    height: 43px;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 43px;
    margin-bottom: 23px;
    padding: 0px 12px;
}
.yxdp_wlkj .yxdp-xybdlph-title::before {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "";
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xybdlph-title::after {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    content: "";
    transform: rotate(180deg);
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xybdlph-item {
    width: calc(100% - 44px);
    height: 49px;
    margin: 0 auto 8px;
    background-color: rgba(99, 200, 235, 0.07);
    -webkit-clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
}
.yxdp_wlkj .yxdp-xybdlph-detail {
    width: 100%;
    height: 44px;
    padding: 0 25px 0 16px;
}
.yxdp_wlkj .yxdp-xybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
    width: 180px;
}
.yxdp_wlkj .yxdp-xybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
}
.yxdp_wlkj .yxdp-xybdlph-per {
    height: 5px;
    background: rgba(201, 201, 205, 1);
}
.yxdp_wlkj .yxdp-xybdlph-per.per1 {
    background: #ff7f1a;
}
.yxdp_wlkj .yxdp-xybdlph-per.per2 {
    background: #4a53ff;
}
.yxdp_wlkj .yxdp-xybdlph-per.per3 {
    background: #00a3ff;
}

/* 专业报到率排行 */
.yxdp_wlkj .yxdp-zybdlph {
    width: 100%;
    height: 100%;
    background-color: rgba(219, 245, 245, 0.07);
    overflow: hidden;
}
.yxdp_wlkj .yxdp-zybdlph-title {
    width: 100%;
    height: 43px;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 43px;
    margin-bottom: 23px;
}
.yxdp_wlkj .yxdp-zybdlph-title::before {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "";
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-zybdlph-title::after {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    content: "";
    transform: rotate(180deg);
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-zybdlph-item {
    width: calc(100% - 44px);
    height: 49px;
    margin: 0 auto 8px;
    background-color: rgba(99, 200, 235, 0.07);
    -webkit-clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
}
.yxdp_wlkj .yxdp-zybdlph-detail {
    width: 100%;
    height: 44px;
    padding: 0 25px 0 16px;
}
.yxdp_wlkj .yxdp-zybdlph-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
    width: 180px;
}
.yxdp_wlkj .yxdp-zybdlph-value {
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
}
.yxdp_wlkj .yxdp-zybdlph-per {
    height: 5px;
    background: rgba(201, 201, 205, 1);
}
.yxdp_wlkj .yxdp-zybdlph-per.per1 {
    background: #ff7f1a;
}
.yxdp_wlkj .yxdp-zybdlph-per.per2 {
    background: #4a53ff;
}
.yxdp_wlkj .yxdp-zybdlph-per.per3 {
    background: #00a3ff;
}

.yxdp_wlkj .yxdp_xyzybdlph_tab_item{
    font-size: 12px;
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
    padding: 2px 4px;
    z-index: 1;
    height: 21px;
    line-height: 16px;
    cursor: pointer;
    font-family: "PingFang SC";
}
.yxdp_wlkj .yxdp_xyzybdlph_tab_item.active{
    z-index: 2;
    background: rgba(255, 255, 255, 0.30);;
    color: #FFFFFF;
    height: 21px;
    line-height: 16px;
}
/* 各学院新生性别比 */
.yxdp_wlkj .yxdp-xynvbl {
    width: 100%;
    height: 100%;
    background-color: rgba(219, 245, 245, 0.07);
    overflow: hidden;
}
.yxdp_wlkj .yxdp-xynvbl-title {
    width: 100%;
    height: 43px;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 43px;
    margin-bottom: 23px;
}
.yxdp_wlkj .yxdp-xynvbl-title::before {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "";
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xynvbl-title::after {
    width: 16px;
    height: 16px;
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    content: "";
    transform: rotate(180deg);
    background: url("../images/yxdp/wlkj/yxdp_3.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xynvbl-item {
    width: calc(100% - 44px);
    height: 49px;
    margin: 0 auto 8px;
    background-color: rgba(99, 200, 235, 0.07);
    -webkit-clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(calc(100% - 50px) 0, 100% 14px, 100% 100%, 0 100%, 0 0);
}
.yxdp_wlkj .yxdp-xynvbl-detail {
    width: 100%;
    height: 44px;
    padding: 0 25px 0 16px;
}
.yxdp_wlkj .yxdp-xynvbl-name {
    color: #fff;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
    margin-right: 8px;
    /* width: 150px; */
}
.yxdp_wlkj .yxdp-xynvbl-value {
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
}
.yxdp_wlkj .yxdp-xynvbl-perbox {
    width: 100%;
    height: 5px;
    background: #ff7f1a;
}
.yxdp_wlkj .yxdp-xynvbl-per {
    height: 5px;
    background: #4a53ff;
}
/* 新生性别比 */
.yxdp_wlkj .yxdp-xsxbfb-title {
    width: 100%;
    border-top: 6px solid #00a3ff;
    height: 50px;
    padding: 0 0 0 24px;
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 2.4px;
    background: rgba(0, 163, 255, 0.1);
}
.yxdp_wlkj .yxdp-xsxbfb {
    width: 100%;
    height: calc(100% - 50px);
    background: rgba(0, 163, 255, 0.1);
}

/* 新生名族分布 */
.yxdp_wlkj .yxdp-xsmzfb-title {
    width: 100%;
    height: 20px;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 20px;
}
.yxdp_wlkj .yxdp-xsmzfb {
    width: 100%;
    height: calc(100% - 40px);
}
/* 绿色通道办理情况 */
.yxdp_wlkj .yxdp-lstdblqk {
    background: rgba(0, 163, 255, 0.1);
    width: 100%;
    border-top: 6px solid #00a3ff;
    padding: 0 14px;
    height: 100%;
}
.yxdp_wlkj .yxdp-lstdblqk-title {
    color: #00a3ff;
    font-family: "BigruixianBlackGBV";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: 4.32px;
}
.yxdp_wlkj .yxdp-lstdblqk-list {
    width: 176px;
    height: 105px;
}
.yxdp_wlkj .yxdp-lstdblqk-item {
    height: 44px;
    width: 176px;
}
.yxdp_wlkj .yxdp-lstdblqk-value {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 2px;
    width: 100%;
}
.yxdp_wlkj .yxdp-lstdblqk-label {
    color: rgba(255, 255, 255, 0.7);
    font-family: "Open Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    height: 16px;
    width: 100%;
}
/* 财务缴费 */
.yxdp_wlkj .yxdp-cwjfqk-title {
    width: 52px;
    height: 200px;
    color: #ff7f1a;
    vertical-align: middle;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 2.4px;
    padding-left: 9px;
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    background-color: rgba(255, 127, 26, 0.1);
}
.yxdp_wlkj .yxdp-cwjfqk {
    width: 100%;
    height: 100%;
}
.yxdp_wlkj .yxdp-cwjfqk-chart {
    background-color: rgba(19, 45, 48, 0.3);
    height: 200px;
    width: calc(100% - 52px);
}

/* 同一个名字 */
.yxdp_wlkj .yxdp-tygmz {
    width: 100%;
    height: 100%;
    position: relative;
}
.yxdp_wlkj .yxdp-tygmz::before {
    width: 34px;
    height: 34px;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    content: "";
    background: url("../images/yxdp/wlkj/yxdp_4.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-tygmz::after {
    width: 34px;
    height: 34px;
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    content: "";
    transform: rotate(180deg);
    background: url("../images/yxdp/wlkj/yxdp_4.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-tygmz-title {
    height: 64px;
    width: 100%;
    padding: 24px 0 29px 20px;
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.yxdp_wlkj .yxdp-tygmz-list {
    width: 100%;
    padding: 0 16px;
    height: 168px;
}
.yxdp_wlkj .yxdp-tygmz-item {
    width: calc((100% - 28px) / 3);
    height: 38px;
    border: 1px solid #4a53ff;
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 2.25px;
    text-align: center;
    line-height: 36px;
    margin: 0 0 18px 14px;
    padding-left: 4px;
}
.yxdp_wlkj .yxdp-tygmz-item:nth-of-type(1) {
    background: rgba(74, 83, 255, 0.5);
    border: 1px solid rgba(74, 83, 255, 0.5);
    margin: 0 0 18px 0;
}
.yxdp_wlkj .yxdp-tygmz-item:nth-of-type(2) {
    background: rgba(74, 83, 255, 0.5);
    border: 1px solid rgba(74, 83, 255, 0.5);
    margin: 0 0 18px 0;
}
.yxdp_wlkj .yxdp-tygmz-item:nth-of-type(3) {
    background: rgba(74, 83, 255, 0.5);
    border: 1px solid rgba(74, 83, 255, 0.5);
    margin: 0 0 18px 0;
}

/* 同一天生日top3 */
.yxdp_wlkj .yxdp-tytsr {
    width: 100%;
    height: 100%;
}
.yxdp_wlkj .yxdp-tytsr-title {
    width: 100%;
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
    padding-left: 24px;
    margin-bottom: 19px;
}
.yxdp_wlkj .yxdp-tytsr-list {
    width: 100%;
    height: 155px;
}
.yxdp_wlkj .yxdp-tytsr-item {
    width: calc((100% - 50px) / 3);
    height: 155px;
    overflow: hidden;
    padding-top: 36px;
}
.yxdp_wlkj .yxdp-tytsr-item.type1 {
    background: rgba(0, 163, 255, 0.1);
}
.yxdp_wlkj .yxdp-tytsr-item.type2 {
    background: rgba(255, 255, 255, 0.1);
}
.yxdp_wlkj .yxdp-tytsr-item.type3 {
    background: rgba(255, 127, 25, 0.1);
}
.yxdp_wlkj .yxdp-tytsr-value {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    height: 25px;
}
.yxdp_wlkj .yxdp-tytsr-line {
    height: 2px;
    width: calc(100% - 30px);
    margin: 30px auto 13px;
}
.yxdp_wlkj .yxdp-tytsr-line.type1 {
    background-color: #00a3ff;
}
.yxdp_wlkj .yxdp-tytsr-line.type2 {
    background-color: #fff;
}
.yxdp_wlkj .yxdp-tytsr-line.type3 {
    background-color: #ff7f19;
}
.yxdp_wlkj .yxdp-tytsr-icon {
    height: 35px;
    width: 30px;
    margin: 0 auto;
}
.yxdp_wlkj .yxdp-tytsr-icon.type1 {
    background: url("../images/yxdp/wlkj/yxdp_5.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-tytsr-icon.type2 {
    background: url("../images/yxdp/wlkj/yxdp_6.png") no-repeat center/100%;
    scale: 0.83;
}
.yxdp_wlkj .yxdp-tytsr-icon.type3 {
    background: url("../images/yxdp/wlkj/yxdp_7.png") no-repeat center/100%;
    scale: 0.73;
}

/* 最新报到学生 */
.yxdp_wlkj .yxdp-zxbdxs {
    width: 100%;
    height: 100%;
}
.yxdp_wlkj .yxdp-zxbdxs-title {
    width: 100%;
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    height: 21px;
    /* padding-left: 24px; */
    margin-bottom: 19px;
}
.yxdp_wlkj .yxdp-zxbdxs-list {
    width: 100%;
    height: 188px;
    margin-bottom: -13px;
}
.yxdp_wlkj .yxdp-zxbdxs-item {
    width: calc((100% - 40px) / 3);
    height: 81px;
    margin: 0 20px 13px 0;
    padding: 12px 0 10px 12px;
    background: rgba(0, 163, 255, 0.1);
}
.yxdp_wlkj .yxdp-zxbdxs-item:nth-of-type(3n) {
    margin: 0 0 13px 0;
}

.yxdp_wlkj .yxdp-zxbdxs-value {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    width: 100%;
}
.yxdp_wlkj .yxdp-zxbdxs-xb{
    transform: rotate(45deg);
    display: inline-block;
}
.yxdp_wlkj .yxdp-zxbdxs-line {
    width: calc(100% - 15px);
    height: 2px;
    margin-right: 15px;
    background-color: #00a3ff;
}
.yxdp_wlkj .yxdp-zxbdxs-icon {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    height: 14px;
    width: 100%;
}

/* 各类学生报到情况 */
.yxdp_wlkj .yxdp-xsbdqk {
    width: 100%;
}
.yxdp_wlkj .yxdp-xsbdqk-item {
    width: 100%;
    height: 56px;
    margin-bottom: 32px;
}
.yxdp_wlkj .yxdp-xsbdqk-item:nth-last-of-type(1) {
    margin-bottom: 0;
}
.yxdp_wlkj .yxdp-xsbdqk-icon {
    width: 56px;
    height: 56px;
    margin-right: 19px;
}
.yxdp_wlkj .yxdp-xsbdqk-icon.type1 {
    background: url("../images/yxdp/wlkj/yxdp_8.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xsbdqk-icon.type2 {
    background: url("../images/yxdp/wlkj/yxdp_9.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xsbdqk-icon.type3 {
    background: url("../images/yxdp/wlkj/yxdp_10.png") no-repeat center/100%;
}
.yxdp_wlkj .yxdp-xsbdqk-content {
    width: calc(100% - 75px);
    height: 56px;
}

.yxdp_wlkj .yxdp-xsbdqk-value {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    height: 14px;
    width: 100%;
}
.yxdp_wlkj .yxdp-xsbdqk-perbox {
    height: 10px;
    width: 100%;
}
.yxdp_wlkj .yxdp-xsbdqk-perbox.type1 {
    background-color: rgba(0, 163, 255, 0.1);
}
.yxdp_wlkj .yxdp-xsbdqk-perbox.type2 {
    background-color: rgba(74, 83, 255, 0.1);
}
.yxdp_wlkj .yxdp-xsbdqk-perbox.type3 {
    background-color: rgba(255, 153, 0, 0.1);
}
.yxdp_wlkj .yxdp-xsbdqk-per {
    height: 10px;
}
.yxdp_wlkj .yxdp-xsbdqk-per.type1 {
    background-color: rgba(0, 163, 255, 0.3);
}
.yxdp_wlkj .yxdp-xsbdqk-per.type2 {
    background-color: rgba(74, 83, 255, 0.3);
}
.yxdp_wlkj .yxdp-xsbdqk-per.type3 {
    background-color: rgba(255, 153, 0, 0.3);
}

.yxdp_wlkj .yxdp-xsbdqk-label {
    color: rgba(255, 255, 255, 0.79);
    font-family: "Microsoft YaHei UI";
    font-size: 13px;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    height: 17px;
}

/* 新生年龄分布 */
.yxdp_wlkj .yxdp-xsnlfb-title {
    width: 100%;
    height: 20px;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 20px;
}
.yxdp_wlkj .yxdp-xsnlfb {
    width: 100%;
    height: calc(100% - 40px);
}
/* 各省份报到情况 */
.yxdp_wlkj .yxdp-main-center-center {
    width: 100%;
    height: 787px;
}
/* 实时报到人数 */
.yxdp_wlkj .yxdp-main-center-top {
    position: absolute;
    top: 324px;
    left: 434px;
    z-index: 99;
    width: 144px;
    height: 144px;
}
/* 宿舍入住情况 */
.yxdp_wlkj .yxdp_main-center-bottom {
    height: 175px;
    width: 100%;
}
.yxdp_wlkj .yxdp-item2 {
    height: 175px;
}
.yxdp_wlkj .yxdp-ssrzqk {
    width: 100%;
    height: 100%;
}
/* 各时段报到量 */
.yxdp_wlkj .yxdp-gsdbdl {
    width: 100%;
    height: 100%;
}
/* 各省份报到情况 */
.yxdp_wlkj .yxdp-gsfbdqk {
    width: 100%;
    height: 100%;
}

/* 实时到校人数 */
.yxdp_wlkj .yxdp-ssdxrs {
    width: 144px;
    height: 144px;
    background-color: #1b1e3d;
    border-radius: 50%;
}
.yxdp_wlkj .yxdp-ssdxrs-value {
    color: #ff7f19;
    text-align: center;
    font-family: "BigruixianBlackGBV";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    height: 30px;
    margin-bottom: 7px;
}
.yxdp_wlkj .yxdp-ssdxrs-label {
    color: #fff;
    font-family: "BigruixianBlackGBV";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    height: 18px;
}
